<?php
/*
Template Name: Archives
*/
?>
<?php get_header(); ?>
<div id="main">
	
	<div id="content"> 		   		
		<h2>Archives</h2>
		<h2>Latest 15 Posts</h2>
		<ul><?php gt_get_recent_posts(15);?></ul>
		<h2>Search</h2>
		
		<form id="searchform" method="get" action="<?php bloginfo('siteurl') ?>/index.php">
			<input type="text" name="s" id="s" value="<?php echo get_search_query(); ?>" size="15" />
			<input id="btnSearch" type="submit" name="submit" value="<?php _e('Search'); ?>" />
		</form>		
		<h2>Monthly</h2>
		<ul>
			<?php wp_get_archives('type=monthly&show_post_count=1'); ?>
		</ul>
		<h2>Categories</h2>
		<ul>
			<?php wp_list_categories('orderby=name&show_count=1&hierarchical=0&title_li='); ?>
		</ul>		
	</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>